	<div id="g3_logo">
		<div class="title"><h2>G3 Avatar <?php echo $options['version'];?></h2></div>
		<h3>Gravatar - it's that simple!</h3>
	</div><br/>	
	<?php echo $err_echo;?>
	<br/>
	<div class="wrap">

	<div class="metabox-holder">
		<div class="postbox" style="display: block;width:40%;">
			<h3 class="handle"><span>Settings</span></h3>
			<div class="inside" style="padding:10px;">
				<form action="" method="post">
				<table width="100%" cellspacing="2" cellpadding="5" class="optiontable editform">
					<tr>
						<th width="33%" scope="row" align="left">Avatar size (pixels):</th>
						<td align="left">
							<input style="width:50px" name="g3_avatar_size" type="text" value="<?php echo $options['size'];?>" />
						</td>
					</tr>

					<tr>
						<th width="33%" scope="row" align="left">Default avatar URL:</th>
		
						<td align="left">
							<input  style="width:100%" name="g3_avatar_default" type="text" value="<?php echo $options['default'];?>" />
						</td>
					</tr>
				</table>
				<p class="submit" style="text-align:right">
				<?php
					if ( function_exists('wp_nonce_field') ) {
						wp_nonce_field('wp-bulb-update-options');
					}
				?>
					<input type="submit" name="Submit" value="Save &raquo;" />
				</p>
				</form>

	<form action="https://www.paypal.com/cgi-bin/webscr" method="post">
	<input type="hidden" name="cmd" value="_donations" />
	<input type="hidden" name="business" value="grabek@compelo.com" />
	<input type="hidden" name="item_name" value="G3 Plugins donation" />
	<input type="hidden" name="no_shipping" value="1" />
	<input type="hidden" name="return" value="http://www.g3code.com/" />
	<input type="hidden" name="cancel_return" value="http://www.g3code.com/" />
	<input type="hidden" name="cn" value="" />
	<input type="hidden" name="currency_code" value="USD" />
	<input type="hidden" name="tax" value="0" />
	<input type="hidden" name="lc" value="US" />
	<input type="hidden" name="bn" value="PP-DonationsBF" />
	<input type="image" src="https://www.paypal.com/en_US/i/btn/x-click-but04.gif" name="submit" alt="Donate" title="Donate" style="float:left;margin-top:-30px" />
	</form>
			</div>
		</div>
	</div>


	<div class="metabox-holder">
		<div class="postbox" style="display: block;width:40%;">
			<h3 class="handle"><span>Usage: G3Avatar_display()</span></h3>
			<div class="inside">
				Used to display a gravatar inside comments. Make sure you careate a css class: .g3_avatar <br/><br/>
				<code>G3Avatar_display();</code><br/>
				----------<br/>
				<code>echo G3Avatar_display(true);</code><br/>
				----------<br/>
				<code>&lt;?php $avt=G3Avatar_display(true); ?&gt; <br/>
				&lt;?php echo $avt;?&gt;</code>
			</div>
		</div>
	</div>

	<div class="metabox-holder">
		<div class="postbox" style="display: block;width:40%;">
			<h3 class="handle"><span>Usage: G3Avatar_compose()</span></h3>
			<div class="inside">
				Used to just compose a proper Gravatar URL. Only e-mail address is mandatory.<br/><br/>
				<code>G3Avatar_compose(email_address, size=80, default_avatar_url=MysterMan, return=true);</code><br/>
				----------<br/>
				<code>&lt;?php $avt=G3Avatar_compose("email@user.com",80,'avatar.jpg',true);<br/>
				&lt;img src=&quot;&lt;?php echo $avt;?&gt;&quot; alt=&quot;I say how&quot;/&gt;</code>
			</div>
		</div>
	</div>
	
	<div class="metabox-holder">
		<div class="postbox" style="display: block;width:40%;">
			<h3 class="handle"><span>Help?</span></h3>
			<div class="inside">
				<p>
					<b>Avatar size:</b> The width of the avatar in pixels. Avatars are always squares, thus only one number will suffice.<br/>
					<b>Avatar URL:</b> The default avatar image to be used if a commenter hasn't setup their own gravatar.
				</p>
			</div>
		</div>
	</div>
</div>	